local fn = _gn(0x630E7B01F091A197)
--- Hashes: GS_DRAGGING, GS_FACE_TO_BACK, GS_FACE_TO_FACE, GS_FACE_TO_FACE_WALL, GS_MOUNTED
function Global.SetPedGrappleStyle(ped, style)
	return _in2(fn, ped, _ch(style), _ri)
end
